@import url(1stile.css);

.article-title-home a {font-size: 17px !important;}
.article-abstract-home {font-size: 12px;}
ul.menu li a:link, ul.menu li a:visited {font-size: 12px;}
ul.menufooter li a:link, ul.menufooter li a:visited {font-size: 15px;}
.action-bar a {font-size:11px;}
.titlemenu-title {font-size: 18px;}
.titoloblockcontent, .titolocentralehome, .titolomediterraneo, .titolocomunicazioni, .titoloservizi, .titolocomunity, .titologenerico, .titolocentrale {font-size: 20px;}
.newstitle a:link, .newstitle a:visited {font-size: 13px;}
.newsabstract {font-size: 12px !important;}
#newslettersx a {font-size: 12px;}
#newsletter-content-dx {font-size: 15px;}
.videotitle, .videotitle a:link, .videotitle a:visited {font-size: 17px;}
.videoabstract {font-size: 12px;}
.video-other-title {font-size: 15px;}
a.titlefocus:link, a.titlefocus:visited {font-size: 13px;}
.blockcontent-content-title, .blockcontent-content-title a:link, .blockcontent-content-title a:visited {font-size:13px;}
.calendarturismo-title {font-size:15px;}
.calendar-item a:link, .calendar-item a:visited {font-size: 17px;}
.calendarturismo-all a:link, .calendarturismo-all a:visited, .webcam-all a:link, .webcam-all a:visited {font-size: 13px;}
a.linkarchivio:link, a.linkarchivio:visited {font-size: 14px !important;}
.generictitle {font-size: 28px;}
.articlesubjectarticle {font-size: 20px;}
.articlebodyarticle {font-size: 13px;}
.articletagtitle {font-size: 20px;}
.articletags {font-size: 13px;}
.comment-title {font-size: 18px;}
.comment-text-short, .comment-text-long {font-size: 13px;}
label {font-size: 15px;}
.approfondimenti a:link, .approfondimenti a:visited, .linkgenerici a:link, .linkgenerici a:visited {font-size:14px;}
.schedanew-card, .schedanew-card a {font-size: 22px;}
.labelscheda-card {font-size: 11px;}
.camponew-card {font-size: 12px;}
.sfondoscheda {font-size: 16px;}
.sfondoscheda-settori {font-size: 12px;}
.labelscheda-settori-detail {font-size: 11px;}
.schedanew, .schedanew a:link, .schedanew a:visited, .schedanew a:hover {font-size: 18px;}
.camponew a:link, .camponew a:visited, .labelscheda {font-size: 16px;}
#navbar, #navbar a {font-size: 12px;}